# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Laszlo Papp <djszapi@archlinux.us>, 2010.
# Kiszel Kristóf <ulysses@kubuntu.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-20 04:38+0200\n"
"PO-Revision-Date: 2010-06-25 23:48+0200\n"
"Last-Translator: Kiszel Kristóf <ulysses@kubuntu.org>\n"
"Language-Team: Magyar <kde-l10n-hu@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.1\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. i18n: ectx: property (text), widget (QLabel, label)
#: pop3wizard.ui:21
msgid "Username"
msgstr "Felhasználónév"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: pop3wizard.ui:28
msgid "Incoming server:"
msgstr "Bejövő kiszolgáló:"

#. i18n: ectx: property (text), widget (QLabel, label_4)
#: pop3wizard.ui:38
msgid "Outgoing server:"
msgstr "Kimenő kiszolgáló:"

#~ msgid "&Email Address:"
#~ msgstr "&Email cím:"

#~ msgid "&Password:"
#~ msgstr "&Jelszó:"
